@charset 'UTF-8';


/* HOME  */
.services-area .services-single-item h5 a, 
.services-area .services-single-item p a:hover, 
.services-area .services-single-item .services-content:hover p a { color: #FFF; }
.slider .parallax-slider .caption h1 { font-size: 63px; line-height: 83px;  }
.call-now { background: #f58634; color: #FFF; }

/*  ABOUT  */
#page.slider .parallax-slider .swiper-slide { min-height: 60vh; }
#page.slider .parallax-slider .caption h1 { font-size: 40px; line-height: 40px; margin-bottom: 15px; }
#page.slider .parallax-slider .caption p span.call-now { margin-top: 18px; font-size: 18px; border-radius: 18px; }

@media only screen and (min-width: 768px) and (max-width: 991px) {
	#page.slider .parallax-slider .swiper-slide{
		height: 60vh;
	}
}

/*  BLOG  */
.blog-area .author-date.author-date-single {
    position: relative !important;
    line-height: 38px;
    padding-left: 0 !important;
    z-index: 90;
    top: 0 !important;
}
.blog-content-info p { text-align: justify; margin-bottom: 15px; }
.blog-content-info h6 { margin-bottom: 10px; font-size: 20px; }
.blog-content-info ul { list-style: circle; margin-left: 25px; margin-bottom: 10px; }
.blog-content-info ol { margin-left: 25px; margin-bottom: 10px; }

/*  SERVICES  */
.services-gallery h4 { margin-bottom: 10px; }
.services-gallery .item { margin-bottom: 30px; }
.ul_customers { list-style: circle; margin-left: 25px; }